Subject: xforms has disappeared?

From: Rick Hawkins <[email-masked]>
Date: Wed, 19 Jun 1996 15:01:14 CDT

in the ongoing question of updates & synchronization:

xforms has disappeared entirely, both from the caldera mirror and
ftp.debian.org.  THere are symlinks to it, but it just isn't there. 

While i'm on the subject:  have the perl dependencies been fixed so that
it doesn't try to load source for 1.3 any  more?  the package names
changed, but the dependency didn't . . .

interrupting the interruption, perl also had trouble with csh:  the
package is now csh, but perl wants tcs | c-shell (or some such).

rick